[SM-Grimoire-Bugs] [Bug 15328] can't build xfce4-iconbox

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Aug 14 09:10:15 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15328





--- Comment #1 from Ladislav Hagara (lace) <hgr at vabo.cz>  2009-08-14 08:10:15 ---
Seems last version of xfce4-iconbox is 4.2.4
http://archive.xfce.org/src/archive/xfce4-iconbox/4.2/

New version of xfce (now 4.6.1 http://www.xfce.org/archive/xfce-4.6.1/src/)
doesn't contain xfce4-iconbox. This spell should be deprecated. I have no idea
what replaced it. Some xfce user could help.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list